Search documentation of Ragex

# mix ragex.cache.stats (Ragex v0.4.0)

View Source

Displays statistics about cached embeddings.

## Usage

    mix ragex.cache.stats

## Examples

    $ mix ragex.cache.stats
    Ragex Embedding Cache Statistics
    ================================

    Cache Directory: /home/user/.cache/ragex/abc123def456/
    Status: Valid

    Metadata:
      Model: all_minilm_l6_v2
      Dimensions: 384
      Version: 1
      Created: 2024-01-15 10:30:45
      Entity Count: 1,234

    Disk Usage:
      Cache Size: 12.5 MB
      Total Ragex Caches: 3
      Total Disk Usage: 38.2 MB

## Options

    --all     Show information about all cached projects